!!!
%html
  %head
    %meta{ content: 'text/html; charset=UTF-8',
    'http-equiv': 'Content-Type' }/
    %meta{ content: 'width=device-width, initial-scale=1',
    name: 'viewport' }/
    %title FormSub
    = csrf_meta_tags
    = stylesheet_link_tag    'application', media: 'all',
    'data-turbolinks-track': 'reload'
    = stylesheet_link_tag    params[:controller], media: 'all',
    'data-turbolinks-track': 'reload'
    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'
  %body{ class: "#{controller_name} #{action_name}" }
    %nav.navbar#main-navbar
      %button.navbar-toggler{ 'aria-controls': 'navbar-nav',
      'aria-expanded': 'false', 'aria-label': 'Toggle navigation',
      'data-target': '#navbar-nav', 'data-toggle': 'collapse',
      type: 'button' }
        %span.navbar-toggler-icon
      %a.navbar-brand{ href: '/' } Formsub
      .collapse.navbar-collapse#navbar-nav
        %ul.navbar-nav
          - if current_user.present?
            %li.nav-item
              - if @committee.present? && @committee.persisted?
                = link_to @committee.name, @committee, class: 'nav-link'
              - else
                = link_to t(:committees), :committees, class: 'nav-link'
          - if @committee.present? && @committee.persisted?
            %li.nav-item
              = link_to t(:trials), zaki_committee_url, class: 'nav-link'
            %li.nav-item
              = link_to t(:meetings_list), committee_meetings_path(@committee),
              class: 'nav-link'
            - if current_user.present?
              %li.nav-item
                = link_to t(:registrations),
                committee_registrations_path(@committee), class: 'nav-link'
        - if current_user.present?
          %ul.navbar-nav.ml-auto
            %li.nav-item
              .btn-group
                = link_to CUSTOM_PROVIDER_URL,
                class: 'btn btn-outline-danger', title: t(:app_switcher),
                'data-toggle': 'tooltip', 'data-placement': 'bottom',
                'data-offset': '0,10' do
                  %i.fa.fa-sign-out
                .btn-group
                  #logoutMenuDrop.btn.btn-outline-danger.dropdown-toggle{ 'data-toggle': 'dropdown',
                  'aria-expanded': 'false' }
                  .dropdown-menu.dropdown-menu-right{ 'aria-labelledby': 'logoutMenuDrop' }
                    = link_to t(:logout), logout_path, method: :delete, class: 'dropdown-item'
    .container-fluid
      = yield

    :javascript
      if (innerWidth > 767) {
        $('[data-toggle="tooltip"]').tooltip({
         container: 'body'
        })
      }
